﻿@font-face {
    font-family: 'SUIT';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}


@font-face {
    font-family: 'Halvar Breit';
    src: url('../fonts/HalvarBreit-Blk.eot');
    src: local('Halvar Breitschrift Black'), local('HalvarBreit-Blk'),
    url('../fonts/HalvarBreit-Blk.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HalvarBreit-Blk.woff2') format('woff2'),
    url('../fonts/HalvarBreit-Blk.woff') format('woff'),
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Halvar Breit';
    src: url('../fonts/HalvarBreit-Lt.eot');
    src: local('Halvar Breitschrift Light'), local('HalvarBreit-Lt'),
    url('../fonts/HalvarBreit-Lt.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HalvarBreit-Lt.woff2') format('woff2'),
    url('../fonts/HalvarBreit-Lt.woff') format('woff'),
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Halvar Breit';
    src: url('../fonts/HalvarBreit-Md.eot');
    src: local('Halvar Breitschrift Medium'), local('HalvarBreit-Md'),
    url('../fonts/HalvarBreit-Md.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HalvarBreit-Md.woff2') format('woff2'),
    url('../fonts/HalvarBreit-Md.woff') format('woff'),
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Halvar Breit';
    src: url('../fonts/HalvarBreit-Bd.eot');
    src: local('Halvar Breitschrift Bold'), local('HalvarBreit-Bd'),
    url('../fonts/HalvarBreit-Bd.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HalvarBreit-Bd.woff2') format('woff2'),
    url('../fonts/HalvarBreit-Bd.woff') format('woff'),
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Halvar Breit';
    src: url('../fonts/HalvarBreit-XBd.eot');
    src: local('Halvar Breitschrift ExtraBold'), local('HalvarBreit-XBd'),
    url('../fonts/HalvarBreit-XBd.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HalvarBreit-XBd.woff2') format('woff2'),
    url('../fonts/HalvarBreit-XBd.woff') format('woff'),
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Halvar Breit';
    src: url('../fonts/HalvarBreit-Th.eot');
    src: local('Halvar Breitschrift Thin'), local('HalvarBreit-Th'),
    url('../fonts/HalvarBreit-Th.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HalvarBreit-Th.woff2') format('woff2'),
    url('../fonts/HalvarBreit-Th.woff') format('woff'),
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Halvar Breit';
    src: url('../fonts/HalvarBreit-XTh.eot');
    src: local('Halvar Breitschrift ExtraThin'), local('HalvarBreit-XTh'),
    url('../fonts/HalvarBreit-XTh.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HalvarBreit-XTh.woff2') format('woff2'),
    url('../fonts/HalvarBreit-XTh.woff') format('woff'),
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Halvar Breit';
    src: url('../fonts/HalvarBreit-Hl.eot');
    src: local('Halvar Breitschrift Hairline'), local('HalvarBreit-Hl'),
    url('../fonts/HalvarBreit-Hl.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HalvarBreit-Hl.woff2') format('woff2'),
    url('../fonts/HalvarBreit-Hl.woff') format('woff'),
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Halvar Breit';
    src: url('../fonts/HalvarBreit-Hl_1.eot');
    src: local('Halvar Breitschrift Hairline'), local('HalvarBreit-Hl'),
    url('../fonts/HalvarBreit-Hl_1.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HalvarBreit-Hl_1.woff2') format('woff2'),
    url('../fonts/HalvarBreit-Hl_1.woff') format('woff'),
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Halvar Breit';
    src: url('../fonts/HalvarBreit-Rg.eot');
    src: local('Halvar Breitschrift Regular'), local('HalvarBreit-Rg'),
    url('../fonts/HalvarBreit-Rg.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HalvarBreit-Rg.woff2') format('woff2'),
    url('../fonts/HalvarBreit-Rg.woff') format('woff'),
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

